

/* CARTE */
.carte {
    width: 100%;
}




/* CARTE SELECTER */
.carte-selector [id ^= "carte"].active {
    fill: var(--primary-color);
    fill-opacity: 0.2;
    cursor: pointer;
    transition-property: fill-opacity;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

.carte-selector [id ^= "carte"].active:hover {
    fill-opacity: 0.5;
}

.carte-selector [id ^= "carte"].active.selected {
    fill-opacity: 0.8;
}




/* CARTE DELIMITER */
.carte-delimiter > [id ^= "carte"]{
    fill: var(--primary-dark-background);
    fill-opacity: 0;
    stroke-width: 2px;
    stroke: var(--white-color);
    stroke-linejoin: round;
    transition-property: stroke-width;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

.carte-delimiter > [id ^= "carte"]:hover {
    stroke-width: 6px;
}